(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     20254,        591]
NotebookOptionsPosition[     18129,        545]
NotebookOutlinePosition[     18520,        561]
CellTagsIndexPosition[     18477,        558]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Vertex set", "Section",
 CellChangeTimes->{{3.693907511277133*^9, 
  3.693907513192381*^9}},ExpressionUUID->"16b817ec-1050-4b4e-a4cc-\
39e26997f114"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Combinatorica`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",ExpressionUUID->"3ef6c1b6-ffd0-45f3-937a-2e4ebdfcee8c"],

Cell[BoxData[
 TemplateBox[{
  "General", "compat", 
   "\"Combinatorica Graph and Permutations functionality has been superseded \
by preloaded functionality. The package now being loaded may conflict with \
this. Please see the Compatibility Guide for details.\"", 2, 1, 1, 
   20885217537244633310, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.866199495065609*^9, 3.866618885232356*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"94e817d3-9767-477b-bb4d-e87231dc12cb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"L", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PV", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"P", ",", 
       RowBox[{"P", "-", 
        RowBox[{"(", 
         RowBox[{"L", "-", "1"}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"P", ",", 
       RowBox[{"L", "+", "1"}], ",", 
       RowBox[{"3", 
        RowBox[{"(", 
         RowBox[{"L", "-", "1"}], ")"}]}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vs", "[", "L", "]"}], "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Select", "[", 
       RowBox[{
        RowBox[{"Select", "[", 
         RowBox[{
          RowBox[{"Partitions", "[", 
           RowBox[{"2", " ", 
            RowBox[{"PV", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "#1", "]"}], "\[Equal]", 
            RowBox[{"PV", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "&"}]}], "]"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"Min", "[", "#1", "]"}], ">", "2"}], "&"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "PV", "]"}]}], "}"}]}], "]"}], ",", "1"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.866212979752418*^9, 3.866213115702434*^9}, {
  3.866213182405068*^9, 3.866213224549192*^9}, {3.866213510952629*^9, 
  3.866213511185997*^9}, {3.866618888159753*^9, 3.866618888303172*^9}, {
  3.8666189648156357`*^9, 3.866618965308159*^9}, {3.866619163909927*^9, 
  3.866619164025696*^9}, {3.866619381636565*^9, 3.86661938176488*^9}, {
  3.866620240305848*^9, 3.866620240494978*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"79084a85-3c45-4257-8cf7-df32508854d7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"5", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "3", ",", "3", ",", "3"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.866213006134657*^9, 3.8662131159706583`*^9}, {
   3.8662131829316683`*^9, 3.86621322549481*^9}, 3.866213511646523*^9, 
   3.866618889631966*^9, 3.866618965913856*^9, 3.8666191646196213`*^9, 
   3.866619382134622*^9, 3.866620240848181*^9, 3.8666210700243063`*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"8b0ef5d7-cb53-4e97-90b4-bd3cfb49f427"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Monomials", "Section",
 CellChangeTimes->{{3.693930426263112*^9, 3.693930428796294*^9}, {
   3.7595595973462963`*^9, 3.759559598986146*^9}, {3.7595598609748917`*^9, 
   3.759559861094001*^9}, 3.759561187860218*^9, {3.8662136003534613`*^9, 
   3.8662136033857803`*^9}, 
   3.866618856147724*^9},ExpressionUUID->"ca86300c-4aa3-417c-b7da-\
9f249d4a7962"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"dV", "[", 
    RowBox[{"d_", ",", "n_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"d", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"n", "/", "2"}]}], ")"}]}], "+", "n"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6939301612999983`*^9, 3.693930318839267*^9}, 
   3.866214279378605*^9},
 CellLabel->"In[24]:=",ExpressionUUID->"5398421a-0da2-48b0-8ace-8f4295c3f24b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dimension", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Loop", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vsl", "=", 
   RowBox[{"vs", "[", "Loop", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"vsl", "[", 
       RowBox[{"[", "r", "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{"dV", "[", 
            RowBox[{"dimension", ",", 
             RowBox[{"vsl", "[", 
              RowBox[{"[", 
               RowBox[{"r", ",", "j"}], "]"}], "]"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"vsl", "[", 
               RowBox[{"[", "r", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "+", 
         RowBox[{"2", "k"}]}], "\[Equal]", "dimension"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", 
      RowBox[{"Length", "[", "vsl", "]"}]}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"%", "//", "TableForm"}]}], "Input",
 CellChangeTimes->{{3.8662140391916647`*^9, 3.8662140415183563`*^9}, {
   3.8662141720367603`*^9, 3.866214255090063*^9}, {3.866214301538116*^9, 
   3.866214304059466*^9}, {3.866214559372822*^9, 3.86621456111451*^9}, 
   3.866215426475689*^9, {3.8662155595063953`*^9, 3.866215559731461*^9}, 
   3.866217271430887*^9, 3.866217589008806*^9, {3.866618905161868*^9, 
   3.8666189762478857`*^9}, {3.866621480894003*^9, 3.8666214809682198`*^9}, {
   3.866622261982761*^9, 3.866622263835616*^9}, 3.866622464717175*^9, {
   3.866622510905801*^9, 3.8666225411507263`*^9}},
 CellLabel->"In[83]:=",ExpressionUUID->"ba0a4fd1-d294-456f-9c34-872df2510b6e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {"7"},
       {"3"}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {
        RowBox[{"k", "\[Rule]", "1"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6"},
       {"4"}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {
        RowBox[{"k", "\[Rule]", "1"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5"},
       {"5"}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {
        RowBox[{"k", "\[Rule]", "1"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6"},
       {"3"},
       {"3"}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {
        RowBox[{"k", "\[Rule]", "0"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5"},
       {"4"},
       {"3"}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {
        RowBox[{"k", "\[Rule]", "0"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4"},
       {"4"},
       {"4"}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {
        RowBox[{"k", "\[Rule]", "0"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5"},
       {"3"},
       {"3"},
       {"3"}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {
        RowBox[{"k", "\[Rule]", 
         RowBox[{"-", "1"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4"},
       {"4"},
       {"3"},
       {"3"}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {
        RowBox[{"k", "\[Rule]", 
         RowBox[{"-", "1"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4"},
       {"3"},
       {"3"},
       {"3"},
       {"3"}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {
        RowBox[{"k", "\[Rule]", 
         RowBox[{"-", "2"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3"},
       {"3"},
       {"3"},
       {"3"},
       {"3"},
       {"3"}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {
        RowBox[{"k", "\[Rule]", 
         RowBox[{"-", "3"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{7, 3}, {{$CellContext`k -> 1}}}, {{6, 
     4}, {{$CellContext`k -> 1}}}, {{5, 5}, {{$CellContext`k -> 1}}}, {{6, 3, 
     3}, {{$CellContext`k -> 0}}}, {{5, 4, 3}, {{$CellContext`k -> 0}}}, {{4, 
     4, 4}, {{$CellContext`k -> 0}}}, {{5, 3, 3, 
     3}, {{$CellContext`k -> -1}}}, {{4, 4, 3, 
     3}, {{$CellContext`k -> -1}}}, {{4, 3, 3, 3, 
     3}, {{$CellContext`k -> -2}}}, {{3, 3, 3, 3, 3, 
     3}, {{$CellContext`k -> -3}}}}]]], "Output",
 CellChangeTimes->{{3.866214223666552*^9, 3.866214255425151*^9}, 
   3.866214306701582*^9, 3.866214561461879*^9, 3.866214596132535*^9, 
   3.866214689109688*^9, 3.866215426712957*^9, 3.866215560094171*^9, 
   3.866217274942442*^9, 3.8662174798439207`*^9, 3.866217589715703*^9, {
   3.866618908223548*^9, 3.866618976648643*^9}, 3.866621302428385*^9, 
   3.866621482495667*^9, 3.866622270952258*^9, 3.8666224654019327`*^9, {
   3.86662251143526*^9, 3.866622541532833*^9}},
 CellLabel->
  "Out[87]//TableForm=",ExpressionUUID->"25d5f403-f50f-4723-8456-\
5071ad711f01"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Beta Z", "Section",
 CellChangeTimes->{{3.8666237685897923`*^9, 
  3.866623772772998*^9}},ExpressionUUID->"a846fc3a-3772-42c1-858c-\
17027c4a390d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dV", "[", 
  RowBox[{"4", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[98]:=",ExpressionUUID->"2fb54cb9-1abd-4540-ac2b-475615ffd31b"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.866624197636346*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"de59775e-a773-4634-bb30-0bc7ef7bbdc8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dV", "[", 
   RowBox[{"4", ",", "4"}], "]"}], 
  RowBox[{"dV", "[", 
   RowBox[{"4", ",", "4"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dV", "[", 
   RowBox[{"4", ",", "3"}], "]"}], 
  RowBox[{"dV", "[", 
   RowBox[{"4", ",", "5"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dV", "[", 
   RowBox[{"4", ",", "3"}], "]"}], 
  RowBox[{"dV", "[", 
   RowBox[{"4", ",", "3"}], "]"}], 
  RowBox[{"dV", "[", 
   RowBox[{"4", ",", "4"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dV", "[", 
   RowBox[{"4", ",", "3"}], "]"}], 
  RowBox[{"dV", "[", 
   RowBox[{"4", ",", "3"}], "]"}], 
  RowBox[{"dV", "[", 
   RowBox[{"4", ",", "3"}], "]"}], 
  RowBox[{"dV", "[", 
   RowBox[{"4", ",", "3"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.8666237772124567`*^9, 3.866623855125003*^9}},
 CellLabel->"In[94]:=",ExpressionUUID->"96b0cbf2-8ec8-4f90-8e15-37d70f04d864"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.8666237974299803`*^9, 3.866623855564397*^9}},
 CellLabel->"Out[94]=",ExpressionUUID->"b1a653ef-d6ea-4c3b-9f56-c880a8989767"],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{{3.8666237974299803`*^9, 3.866623855577635*^9}},
 CellLabel->"Out[95]=",ExpressionUUID->"04aa92c5-2ba2-4076-a592-7aef9737e3c1"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.8666237974299803`*^9, 3.8666238555878267`*^9}},
 CellLabel->"Out[96]=",ExpressionUUID->"c169865a-49bb-41e2-8bb8-31db700deba0"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.8666237974299803`*^9, 3.8666238555971937`*^9}},
 CellLabel->"Out[97]=",ExpressionUUID->"c3c14807-c8cd-4f08-ba45-7b2817f8631b"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 747},
WindowMargins->{{60, Automatic}, {Automatic, 4}},
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (May 11, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"2352e81a-3249-49ff-8f5d-390336355db7"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 155, 3, 67, "Section",ExpressionUUID->"16b817ec-1050-4b4e-a4cc-39e26997f114"],
Cell[CellGroupData[{
Cell[760, 29, 157, 2, 30, "Input",ExpressionUUID->"3ef6c1b6-ffd0-45f3-937a-2e4ebdfcee8c"],
Cell[920, 33, 520, 11, 46, "Message",ExpressionUUID->"94e817d3-9767-477b-bb4d-e87231dc12cb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1477, 49, 1920, 53, 115, "Input",ExpressionUUID->"79084a85-3c45-4257-8cf7-df32508854d7"],
Cell[3400, 104, 683, 15, 34, "Output",ExpressionUUID->"8b0ef5d7-cb53-4e97-90b4-bd3cfb49f427"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4132, 125, 357, 6, 67, "Section",ExpressionUUID->"ca86300c-4aa3-417c-b7da-9f249d4a7962"],
Cell[4492, 133, 422, 12, 30, "Input",ExpressionUUID->"5398421a-0da2-48b0-8ace-8f4295c3f24b"],
Cell[CellGroupData[{
Cell[4939, 149, 1861, 44, 157, "Input",ExpressionUUID->"ba0a4fd1-d294-456f-9c34-872df2510b6e"],
Cell[6803, 195, 9066, 276, 518, "Output",ExpressionUUID->"25d5f403-f50f-4723-8456-5071ad711f01"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15918, 477, 153, 3, 67, "Section",ExpressionUUID->"a846fc3a-3772-42c1-858c-17027c4a390d"],
Cell[CellGroupData[{
Cell[16096, 484, 157, 3, 30, "Input",ExpressionUUID->"2fb54cb9-1abd-4540-ac2b-475615ffd31b"],
Cell[16256, 489, 149, 2, 57, "Output",ExpressionUUID->"de59775e-a773-4634-bb30-0bc7ef7bbdc8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16442, 496, 926, 28, 94, "Input",ExpressionUUID->"96b0cbf2-8ec8-4f90-8e15-37d70f04d864"],
Cell[17371, 526, 175, 2, 34, "Output",ExpressionUUID->"b1a653ef-d6ea-4c3b-9f56-c880a8989767"],
Cell[17549, 530, 192, 3, 34, "Output",ExpressionUUID->"04aa92c5-2ba2-4076-a592-7aef9737e3c1"],
Cell[17744, 535, 177, 2, 34, "Output",ExpressionUUID->"c169865a-49bb-41e2-8bb8-31db700deba0"],
Cell[17924, 539, 177, 2, 34, "Output",ExpressionUUID->"c3c14807-c8cd-4f08-ba45-7b2817f8631b"]
}, Open  ]]
}, Open  ]]
}
]
*)

